/* main v11 */
.v11m_cont_wrap {position:relative; width:100%; height:740px; padding-top:170px; margin-bottom:80px; background:#d9eafa}
.v11m_vis_wrap {position:relative; width:1200px; height:570px; margin:0 auto;}
.v11m_vis_box {position:relative; width:100%; height:570px; overflow:hidden;}
.v11m_vis {position:absolute; width:1200px; height:570px; top:0px;}
.m_selbox {position:absolute; width:200px; height:6px; left:0px; bottom:30px;}
.m_selbox ul li {position:relative; float:left; width:10px; height:6px; border-radius:3px; background:#e1e1e1; margin-right:5px; cursor:pointer; transition:all 0.5s ease 0s;}
.m_selbox ul li.sld_on {background:#b5b5b5; width:26px;}

.v11m_ic_wrap {position:absolute; width:696px; height:395px; bottom:0px; right:-98px; background:url("/new_home/img/main/v11_ic_bg.png") no-repeat 0px 0px; padding-top:65px;}
.v11m_ic_box {position:relative; width:380px; height:120px; margin:0 auto; margin-bottom:50px;}
.v11m_ic_box ul li {position:relative; float:left; width:120px; height:120px; margin-right:10px; border-radius:30px; transition:all 0.5s ease 0s;}
.v11m_ic_box ul li:last-child {margin-right:0px;}
.v11m_ic_box ul li:hover {box-shadow:0px 10px 20px rgba(0,0,0,.1);}
.v11m_ic_box ul li:hover a {color:#000;}
.v11m_ic_box ul li a {display:block; width:120px; height:120px;text-align:center; font-size:14px; font-weight:600; letter-spacing:-1px; line-height:100%; padding-top:88px; color:#666;}
.v11m_ic_box ul li a.ic_1 {background:url("/new_home/img/main/v11_ic_1.png") no-repeat 50% 5px;}
.v11m_ic_box ul li a.ic_2 {background:url("/new_home/img/main/v11_ic_2.png") no-repeat 50% 5px;}
.v11m_ic_box ul li a.ic_3 {background:url("/new_home/img/main/v11_ic_3.png") no-repeat 50% 5px;}

.v11m_noti_box {position:relative; width:400px; height:200px; margin:0 auto;}
.v11m_noti_tit {position:relative; width:100%; font-size:15px; font-weight:600; letter-spacing:-1px; line-height:100%; padding-bottom:12px; color:#000;}
.v11m_noti_list {position:relative; width:100%;}
.v11m_noti_list ul li {position:relative; width:100%; margin-bottom:9px;}
.v11m_noti_list ul li a {font-size:15px; font-weight:400; letter-spacing:-0.5px; line-height:100%; color:#939393; transition:all 0.3s ease 0s;}
.v11m_noti_list ul li a:hover {color:#000;}
.v11m_col_1 {display:inline-block; padding-left:8px; color:#a3a3a3;}
.v11m_noti_bt {position:absolute; width:30px; height:30px; border-radius:15px; right:0px; top:-9px; border:solid 1px rgba(0,0,0,.07); overflow:hidden; transition:all 0.3s ease 0s;}
.v11m_noti_bt:hover {border:solid 1px rgba(0,0,0,.2);}
.v11m_noti_bt a {display:block; width:28px; height:28px; text-align:center; font-size:20px; font-weight:400; letter-spacing:-1px; line-height:100%; padding-top:3px; color:#cacaca; transition:all 0.3s ease 0s;}
.v11m_noti_bt a:hover {color:#333;}

.v11m_cont_wrap_2 {position:relative; width:1200px; height:530px; margin:0 auto; margin-bottom:60px; background:#f4f9fd; border-radius:60px;}
.v11m_titbox {position:absolute; width:320px; height:360px; left:70px; top:70px;} 
.v11m_titbox_1 {position:relative; width:100%; font-size:26px; font-weight:800; letter-spacing:-1.3px; line-height:120%; padding-bottom:22px; color:#a5a3a3;}
.v11m_col_2 {color:#000;}
.v11m_titbox_2 {position:relative; width:100%; font-size:16px; font-weight:400; letter-spacing:-0.7px; line-height:130%; padding-bottom:27px; color:#a5a3a3;}
.v11m_bt_1 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v11m_bt_1 a {display:block; width:100%; height:34px; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:#000; line-height:34px; text-align:center; transition:all 0.3s ease 0s;}
.v11m_bt_1:hover {border:solid 1px #1193fd; background:#1193fd;}
.v11m_bt_1:hover a {color:#fff;}

.v11m_lecbox_1 {position:absolute; width:390px; height:430px; left:355px; top:50px; border-radius:30px; background:#fff url("/new_home/img/main/v10_l_bg_1.png") no-repeat 100% 100%; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s; border:solid 1px rgba(0,0,0,.04);}
.v11m_tit_1 {position:relative; width:80%; font-size:20px; font-weight:800; color:#000; letter-spacing:-0.5px; line-height:130%; word-break:keep-all; padding-bottom:11px;}
.v11m_txt_1 {position:relative; width:100%; font-size:14px; font-weight:400; color:#9e9d9d; letter-spacing:-0.5px; line-height:140%; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.v11m_txt_2 {position:relative; width:100%; font-size:14px; font-weight:400; color:#adadad; letter-spacing:-0.5px; line-height:100%; padding-top:17px;}
.v11m_bt_2 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:#000; line-height:34px; text-align:center; margin-top:42px; transition:all 0.6s ease 0s;}
.v11m_tag_1 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#ff9f7b; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v11m_tag_2 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#19c9e3; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v11m_lecbox_1:hover {top:40px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v11m_lecbox_1:hover .v11m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}

.v11m_lecbox_2 {position:absolute; width:390px; height:430px; right:50px; top:50px; border-radius:30px; background:#fff url("/new_home/img/main/v10_l_bg_3.png") no-repeat 100% 100%; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s; border:solid 1px rgba(0,0,0,.04);}
.v11m_lecbox_2:hover {top:40px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v11m_lecbox_2:hover .v11m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}
.v11m_lecbox_vis {position:absolute; width:225px; height:180px; left:190px; top:250px; background:url("/new_home/img/main/v9_cont_bg_1.png") no-repeat 0px 0px;}

.v11m_cont_wrap_3 {position:relative; width:1200px; height:350px; margin:0 auto; margin-bottom:50px;}
.v11m_contbox_1 {position:relative; float:left; width:590px; height:350px; border-radius:60px; background:#f4f9fd url("/new_home/img/main/v11_c_bg_1.png") no-repeat calc(100% - 40px) 100%; overflow:hidden; padding:70px;}
.v11m_txt_3 {position:relative; width:100%; padding-bottom:12px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#a5a3a3; line-height:130%;}
.v11m_txt_4 {position:relative; width:100%; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v11m_txt_5 {position:relative; font-size:14px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all; margin-top:3px;}
.v11m_txt_5_2 {position:relative; font-size:14px; font-weight:600; letter-spacing:-0.5px; color:#a1a1a1; line-height:100%; word-break:keep-all; margin-top:35px;}
.v11m_col_3 {display:inline-block; color:#000; font-size:20px; letter-spacing:-0.5px; font-weight:800; padding-top:4px; padding-bottom:3px;}
.v11m_bt_3 {position:absolute; width:76px; height:36px; right:50px; top:42px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v11m_bt_3 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v11m_bt_3:hover {border:solid 1px #1193fd; background:#1193fd;}
.v11m_bt_3:hover a {color:#fff;}

.v11m_contbox_2 {position:relative; float:right; width:590px; height:350px; background:#fff2ef url("/new_home/img/main/v11_c_bg_2.png") no-repeat calc(100% - 40px) calc(100% - 30px); border-radius:60px; overflow:hidden; padding:70px;}
.v11m_txt_6 {position:relative; width:100%; padding-bottom:12px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#a5a3a3; line-height:130%;}
.v11m_txt_7 {position:relative; width:100%; padding-bottom:15px; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v11m_bt_4 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v11m_bt_4 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v11m_bt_4:hover {border:solid 1px #1193fd; background:#1193fd;}
.v11m_bt_4:hover a {color:#fff;}




















































